{% extends 'base.html.twig' %}

{% block title %}Connexion{% endblock %}

{% block body %}

{% include 'partials/_navbar.html.twig' %}
<div class="container">
    <div class="row">
        <div class="col-2">
        </div>
        <div class="col-8">

            <form method="post">
                {% if error %}
                <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
                {% endif %}

                {% if app.user %}
                <div class="mb-3">
                    You are logged in as {{ app.user.userIdentifier }}, <a href="{{ path('app_logout') }}">Logout</a>
                </div>
                {% endif %}

                <h1 class="h3 mb-3 font-weight-normal ">Connectez-vous</h1>
                <div class="card bg-success">
                    <div class="card-body">
                        Email: test@test.fr </br>
                        Mot de Passe: test1234
                    </div>
                </div>
                <label for="inputEmail">Email</label>
                <input type="email" value="{{ last_username }}" name="email" id="inputEmail" class="form-control"
                    autocomplete="email" required autofocus>
                <label for="inputPassword">Mot de passe</label>
                <input type="password" name="password" id="inputPassword" class="form-control"
                    autocomplete="current-password" required>

                <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">

                <button class="btn btn-lg btn-primary" type="submit">
                    Connexion
                </button>
            </form>
        </div>

    </div>
</div>





{% endblock %}